"USB Low Power Header" = "Слишком слабая мощность для USB";
"USB Low Power Notice" = "Недостаточно энергии для работы устройства USB.
Методы устранения проблемы:
1) Если устройство снабжено кабелем питания, подсоедините его к сети электропитания.
2) Отключите устройство и подключите его снова к другому порту USB Вашего компьютера или к другому устройству, подсоединенному к сети электропитания.";
"OK" = "ОК";
"USB OverCurrent Header" = "Слишком сильный ток для USB";
"USB Individual OverCurrent Notice" = "В настоящее время устройство USB потребляет слишком много энергии.

Порт, к которому оно подключено, будет деактивирован.";
"USB Gang OverCurrent Notice" = "В настоящее время устройство USB потребляет слишком много энергии.

Концентратор, к которому оно подключено, будет деактивирован.";